Subject: Re: [PATCH v3 0/4] Rust netlink support + use in Rust Binder

From: Jakub Kicinski <[email-masked]>
Date: Thu, 16 Apr 2026 09:11:29 -0700

On Wed, 15 Apr 2026 09:37:50 +0000 Alice Ryhl wrote:
> The C Binder driver exposes messages over netlink when transactions
> fail, so that a userpace daemon can respond to processes with many
> failing transactions.

net-next is closed for the duration of the merge window, so that 
people can take a mental break and increasingly catch up on all 
the accumulated CI/AI backed work. Please come back in 2 weeks.